{% extends "car_collection/__base.html" %}

{% load static %}

{% block content %}
<div class="row">
  <div class="col">
    <div class="card shadow">
      <div class="card-header">
        Toutes les marques
      </div>
      <div class="card-body">
        <table class="table align-middle">
          <thead class="thead-light">
            <tr>
              <th scope="col">Name</th>
              <th scope="col">Year</th>
            </tr>
          </thead>
          <tbody>
            {% for brand in brand_list %}
            <tr>
              <td>
                <a href="{% url 'brand' brand.id %}">
                  <img style="height: 25px" src="{% static 'car_collection/adwaita_scalable/apps/system-file-manager-symbolic.svg' %}" />
                  {{ brand.name }}
                </a>
              </td>
              <td>{{ brand.year }}</td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
{% endblock %}
